#u68751
{
	border-color: #000000;
	background-color: #C8C8C8;
}

#u69236-4
{
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 0px;
	text-align: center;
	position: relative;
}

#u69027,#menuu68935
{
	position: fixed;
}

#u68946-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 12px;
	letter-spacing: 0px;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u68981-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u69023-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u68954-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u68938-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u69016-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u69001-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u68974-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u68960-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u68963
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u68963:hover
{
	background-color: #7F7F7F;
}

#u68965
{
	border-color: #777777;
	background-color: #C8C8C8;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
}

#u68966-4
{
	font-size: 11px;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u69011-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	text-align: center;
	font-family: averia-sans-libre, sans-serif;
	font-weight: 400;
	position: relative;
}

#u68944.MuseMenuActive #u68946-4,#u68979.MuseMenuActive #u68981-4,#u69021.MuseMenuActive #u69023-4,#u68953.MuseMenuActive #u68954-4,#u68937.MuseMenuActive #u68938-4,#u69014.MuseMenuActive #u69016-4,#u69000.MuseMenuActive #u69001-4,#u68972.MuseMenuActive #u68974-4,#u68958.MuseMenuActive #u68960-4,#u69009.MuseMenuActive #u69011-4
{
	border-style: none;
	border-color: transparent;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u55689-4
{
	border-width: 3px;
	border-style: solid;
	border-color: #FFFF00;
	background-color: #FF0000;
	-moz-border-radius: 90px;
	-webkit-border-radius: 90px;
	-khtml-border-radius: 90px;
	border-radius: 90px;
	color: #FFFF00;
	text-align: center;
	font-weight: bold;
	position: fixed;
}

#u68751_align_to_page,#u68943,#u68944,#u68978,#u68979,#u69020,#u69021,#u68950,#u68953,#u68936,#u68937,#u69013,#u69014,#u68999,#u69000,#u68971,#u68972,#u68957,#u68958,#u68964,#u69006,#u69009,#u3966-3
{
	position: relative;
}

#u57475,#u26419
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

